/*@font-face{
	font-family: fontone;
	src: url(../fonts/HindSiliguri-Regular.ttf);
}
@font-face{
	font-family: fonttwo;
	src: url(../fonts/HindSiliguri-Medium.ttf);
}
@font-face{
	font-family: fontthree;
	src: url(../fonts/HindSiliguri-Bold.ttf);
}
@font-face{
	font-family: fontfour;
	src: url(../fonts/Inter_18pt-Regular.ttf);
}
@font-face{
	font-family: fontfive;
	src: url(../fonts/Inter_18pt-Medium.ttf);
}
@font-face{
	font-family: fontsix;
	src: url(../fonts/Inter_18pt-Bold.ttf);
}
/* Google Fonts Import */
@import url('https://fonts.googleapis.com/css2?family=Hind+Siliguri:wght@400;500;600;700&family=Inter:wght@400;500;600;700&display=swap');